import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerActivityWidgetComponent } from './customer-activity-widget.component';

describe('CustomerActivityWidgetComponent', () => {
  let component: CustomerActivityWidgetComponent;
  let fixture: ComponentFixture<CustomerActivityWidgetComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CustomerActivityWidgetComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerActivityWidgetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
